Bug 974981 - progress_page.py: shown wrong title for "SetPassword" transaction
progress_page.py: shown wrong title for "SetPassword" transaction
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
unspecified
Unspecified Unspecified
low Severity low
: ---
: 3.4.1
Assigned To: haiyang,dong
bugs@ovirt.org
node
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-17 06:06 EDT by haiyang,dong
Modified: 2014-04-30 07:10 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-30 07:10:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
attached Screenshot for progress page (10.64 KB, image/png)
2013-06-17 06:06 EDT, haiyang,dong
no flags Details

  None (edit)
Description haiyang,dong 2013-06-17 06:06:31 EDT
Created attachment 761978 [details]
attached Screenshot for progress page

Description of problem:
After seen attach screenshot page "progress page", you can check that "SetPassword" transaction
shown "Setting Root Password" title, but actually it should display "Setting Admin Password" 

Version-Release number of selected component (if applicable):
ovirt-node-iso-3.0.0-0.999.999.20130614194653git99781e8.2539.fc18.iso


How reproducible:
100%


 
Steps to Reproduce:


Actual result:

                                                  
Expect result:


Additional info:
Comment 1 haiyang,dong 2013-06-17 21:46:40 EDT
Shown correct title for "SetPassword" transaction 
http://gerrit.ovirt.org/#/c/15788/
Comment 2 Sandro Bonazzola 2014-03-04 04:19:56 EST
This is an automated message.
Re-targeting all non-blocker bugs still open on 3.4.0 to 3.4.1.

Note You need to log in before you can comment on or make changes to this bug.